Dissociate User

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/user
API call form
Examples

Dissociating is similar for all resources. To break the link between two resources, simply provide the resource names and ids. Be careful that the 'role' of a resource is uppercase and usually plural. Dissociating can be done in both directions.

Request parametersResponse schema
Expand all Reset
id *UUIDrequired

The unique identifier of the entity

resource *OBJECTrequired
role *STRINGrequired
id *UUIDrequired
Can be associated to:
Securables
Groups
Collections
Shareables
Organizations
Integrations
Locale
Country
Thumbnails
Account
Alert
Authorization
Plugin
Schedule
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "code": 200
}